FUSION necessita un 486 o superior.
$
FUSION necessita coprocessador numeric (486 o superior).
$
FUSION necessita com a m¡nim 4M de Mem•ria lliure.
$
Errada al intentar alocar Mem•ria.
$
Errada al intentar bloquejar mem•ria.
$
Errada al intentar alocar descriptors.
$
Errada al intentar alocar mem•ria D.O.S.
$
Massa mem•ria ( o masses controladors de v¡deo ) sellecionada.
$
La taula d'instruccions ha petat.
$
La MMU no pot ser inicialitzada.
$
Imatge ROM no trobada.
$
Errada carregant imatge ROM.
$
La imatge ROM est… petada.
$
La ROM no est… suportada.
$
No hi ha cap ROM sel.eccionada.
$
Controlador de video no trobat.
$
Errada carregant controlador de video.
$
Cap controlador de video sel.leccionat.
$
No es pot instal.lar el teclat.
$
No es pot instal.lar el manejador de la excepci¢ de divisi¢.
$
No es pot instal.lar el manejador de la excepci¢ GP.
$
No es pot instal.lar la interrupci¢ RTC.
$
No es pot instal.lar el Temporitzador.
$
El rellotge de temps real no es troba operatiu.
$
No es pot instal.lar el manejador de ratol¡.
$
No es pot obrir el disc dur.
$
No es pot establir la interrupci¢ de audio.
$
No es pot detectar cap Maquinari de audio.
$
No es pot establir la interrupci¢ del la diskettera.
$
Arxiu de confuguraci¢ no trobat.
$
Arxiu de configuraci¢ dolent.
$
No es troba el ASPI manager. 
$
FUSION no funcionar… en aquesta modalitat! Si l'est…s executant 
desde Windows, necessitar…s reiciar la màquina en mode MS-DOS.
Llegeix l'arxiu README.TXT per a m‚s detalls.
$
Could not setup serial interrupt.
$
CDROM could not be initialized.
$
